Здравствуйте, {{$subscriber->name}} !

<p>Для подтверждения регистрации и согласия рассылки новых материалов перейдите по ссылке <a target="_blank" href="{{$link}}">{{$link}}</a></p>
@if($customer_registered)
<p>{{$password}} - это Ваш автоматический сгенерированный пароль для входа в профиль. После перехода по ссылке выше, Вы сможете изменить его.</p>
@endif
